Subject: [bug#74527] [PATCH] gnu: cl-eclector: Update to 0.10.0.

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 26 Nov 2024 14:32:44 +0000

Konrad Hinsen <[email-masked]> skribis:

> Konrad Hinsen <[email-masked]> writes:
>
>> It looks like the best solution is to update sbcl-common-lisp-jupyter as
>> well. Which unfortunately is not completely trivial because it has new
>> dependencies which are not yet packaged. I will look into this.
>
> Done. It was just one simple-to-package dependency.
>
> Now I have a three-part patch series. Should I submit is as a new patch,
> and close this one? Or submit it as an update to this patch, which now
> is the first one in a series ?
>
> Cheers,
>   Konrad.

No need to create a new issue, you can just send the new patches to
<[email-masked]> with titles like "[PATCH v2 1/3] gnu: ...",
"[PATCH v2 2/3] gnu: ..." etc.